import Input from './input';
import Search from './search';
import Textarea from './textarea';

Input.install = app => {
  app.component(Input.name, Input);
  app.component(Search.name, Search);
  app.component(Textarea.name, Textarea);
};

export default Input;